
import src.mappers.FuzzyMapper as Fuzzy
import src.mappers.SpotifySearchMapping as Spotify

from src.Library import *

def resolve_remote_tracks(client_id, client_secret, local_lib : Library, spotify_lib : Library, output_dir):
    Fuzzy.generate_map(local_lib, spotify_lib, output_dir)
    # Spotify.generate_map(client_id, client_secret, local_lib, spotify_lib, output_dir)